
Redmine - Feature #5547

Add class of controller+view (home_welcome) to body of page

2010-05-18 14:24 - Chris McKee

Status: Closed Start date: 2010-05-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add class of controller+view (home_welcome) to body of page to enable simpler theming of sites, adding classes to buttons and links

would also make life a lot easier as currently there's no way to target certain buttons on certain pages, more so if those pages are

created by plugins which may affect themes differently to how the style-sheet expected the page layout to be.

Related issues:

Is duplicate of Redmine - Patch #819: Add a body ID and class to all pages Closed 2008-03-09

History

#1 - 2010-07-26 13:32 - Henrik Ammer

I'd like this a lot too!

+1

#2 - 2010-09-14 14:41 - Henrik Ammer

This seems to be implemented in the devel version (wohoo!) so I guess it can be closed (and linked to any ticket that are closed because of this

change).

Thanks devteam! ;)

#3 - 2010-09-14 15:47 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

This was resolved in r3911 for #819.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3911
https://www.redmine.org/issues/819
http://www.tcpdf.org

